{
    "tlDocuments": {
        "pageTitle": "Dokumente :: museum-digital",
        "pageDescription": "Eine Auswahl hilfreicher Dokumente zur Museumsarbeit, besonders wo sie das Digitale ber\u00fchrt, ist hier zu finden.",
        "pageKeywords": "Dokumente, Museen, Museumsarbeit, Digitalisierung, Inventarisierung",
        "title": "Dokumente",
        "introduction": "Eine Auswahl hilfreicher Dokumente zur Museumsarbeit, besonders wo sie das Digitale ber\u00fchrt, ist hier zu finden."
    }
}